* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:root {
  --font1: "Montserrat", sans-serif;
  --font2: "Quicksand", sans-serif;
  --color0: #ffffff;
  --color1: #000000;
  --color2: #39c5f1;
  --gradient1: linear-gradient(113.85deg, #8efbf2 -0.02%, #2bb9ad 92.54%);
  --gradient2: linear-gradient(113.85deg, #55b7af -0.02%, #20988e 92.54%),
    #ffffff;
  --textShadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  --boxShadow: drop-shadow(4px 4px 25px rgba(0, 0, 0, 0.25));
}

@-webkit-keyframes fromRight {
  from {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes fromRight {
  from {
    -webkit-transform: translateX(20px);
            transform: translateX(20px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}

@-webkit-keyframes bounceBack {
  0% {
    -webkit-transform: translateY(-10px) scale(1.8) rotate(-40deg);
            transform: translateY(-10px) scale(1.8) rotate(-40deg);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes bounceBack {
  0% {
    -webkit-transform: translateY(-10px) scale(1.8) rotate(-40deg);
            transform: translateY(-10px) scale(1.8) rotate(-40deg);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes scaleOut {
  from {
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes scaleOut {
  from {
    -webkit-transform: scale(1.8);
            transform: scale(1.8);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes scalein {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes scalein {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@-webkit-keyframes fromPlace {
  from {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes fromPlace {
  from {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@-webkit-keyframes fromLeft {
  from {
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes fromLeft {
  from {
    -webkit-transform: translateX(-20px);
            transform: translateX(-20px);
    opacity: 0.2;
  }
  to {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotateZ(360deg);
            transform: rotateZ(360deg);
  }
}

@-webkit-keyframes spinrev {
  100% {
    -webkit-transform: rotateZ(-360deg);
            transform: rotateZ(-360deg);
  }
}

@keyframes spinrev {
  100% {
    -webkit-transform: rotateZ(-360deg);
            transform: rotateZ(-360deg);
  }
}

@-webkit-keyframes gradientspin {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes gradientspin {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-webkit-keyframes bottomToTop {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes bottomToTop {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@-webkit-keyframes bottomToTopOpacity {
  from {
    -webkit-transform: translateY(80%);
            transform: translateY(80%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
}

@keyframes bottomToTopOpacity {
  from {
    -webkit-transform: translateY(80%);
            transform: translateY(80%);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
}

@-webkit-keyframes topToBottom {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes topToBottom {
  from {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@-webkit-keyframes rightToLeft {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

@keyframes rightToLeft {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

@-webkit-keyframes fillUniqeAnim {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

@keyframes fillUniqeAnim {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

@-webkit-keyframes rotateSettings {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotateSettings {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes expandFromRight {
  0% {
    width: 30%;
  }
  100% {
    width: 100%;
  }
}

@keyframes expandFromRight {
  0% {
    width: 30%;
  }
  100% {
    width: 100%;
  }
}

@-webkit-keyframes bouncy {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes bouncy {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  50% {
    -webkit-transform: translateY(-3px);
            transform: translateY(-3px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes expandTooltip {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}

@keyframes expandTooltip {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.demo {
  width: 100%;
  background-image: var(--gradient1);
}
/*# sourceMappingURL=index.css.map */